<mod>
	<info>
		<author>Oblivion Mods</author>
		<name>Monkey King Exoskeleton</name>
		<description>Monkey King Exoskeleton</description>
		<mod_version>1.0</mod_version>
		<game_version>19.4</game_version>
		<launcher_version>0.0.0</launcher_version>
	</info>
</mod>